WordPress.org

Support

Support » How-To and Troubleshooting » Language translation plugins in a protected directory

Language translation plugins in a protected directory

  • A section of my site is password protected, so when I try to use language translation plugins like Language Translator or Global Translator, they cannot do their job because they can’t get in. Is there any way to go around this, besides eliminating the UN and PD?

  • The topic ‘Language translation plugins in a protected directory’ is closed to new replies.